RPMDIFF(1)

BEZEICHNUNG
rpmdiff - nach Unterschieden zwischen zwei RPM-Paketen suchen

ÜBERSICHT
rpmdiff [<Optionen>] <altes_RPM> <neues_RPM>

BESCHREIBUNG
Das Werkzeug rpmdiff zeigt Unterschiede zwischen zwei RPM-Paketen an.

OPTIONEN
Dieses Programm folgt der üblichen GNU-Befehlszeilensyntax, bei der langen Optionen zwei Bindestriche vorangestellt werden müssen (»-«).

-h, --help
    zeigt eine Zusammenfassung der Optionen an.

-i, --ignore=Eigenschaft
    gibt die bei der Ermittlung der Unterschiede zu ignorierenden Dateieigenschaften an (kann mehrfach verwendet werden).
    Zulässige Werte sind:
     S (Größe)
     M (Modus)
     5 (Checksumme)
     D (Gerät)
     N (Inode)
     L (Anzahl der Links)
     V (Vflags)
     U (Benutzer)
     G (Gruppe)
     F (Prüfsumme)
     T (Zeit)

SIEHE AUCH
rpmlint(1), rpm(1)

AUTOR
Ursprünglich von Frédéric Lepied geschrieben, seitdem von verschiedenen Mitwirkenden bearbeitet und betreut.
Diese Handbuchseite wurde von Arturo Borrero González <arturo.borrero.glez@gmail.com> geschrieben und ist freie Dokumentation (GPL-2+).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.